/* CSS Document */
*{margin:0;font-size:14px;color:#333333;padding:0;font-family:"Î¢ÈíÑÅºÚ";list-style:none;}
img{border:none;}
body{width:100%;height:auto;}
#con{width:100%;}
#head{background-image:url(http://health.china.com.cn/43286.files/head-bg.png);background-repeat:no-repeat;height:160px;width:980px;margin:0 auto;}
#logo{margin-left:165px;float:left;margin-top:30px;}
#nav{width:100%;height:40px;background-image:url(http://health.china.com.cn/43268.files/dian-header.png);background-repeat:100%;}
#nav ul{width:980px;margin:0 auto;}
#nav ul li{float:left;width:81px;height:40px;text-align:center;font-weight:700;color:#284db1;line-height:40px;}
#nav ul li:hover{border-bottom-color:#284db1;border-bottom-style:solid;border-bottom-width:3px;}
a{text-decoration:none;}
a:hover{width:75px;height:40px;}


